# Phantom Brew

- *Wondrous Item (Bag of Holding variant), Rare*

- **Description**:  
  Phantom Brew is a mystical potion brewed from otherworldly ingredients. A single serving grants the drinker the restorative effects of a long rest without actually taking one. This includes replenishment of spell slots, abilities, and hit points; however, it does not remove effects or conditions that require a long rest to end. Additionally, Phantom Brew does not negate exhaustion levels but withholds their penalties, allowing the drinker to function as if they were unaffected. The brew appears as a shimmering, faintly glowing liquid that constantly shifts between deep violet and silver hues. It is traditionally served similarly to coffee, with a naturally bitter taste that can be complemented by additives such as cream or sugar, allowing customization to suit the drinker's palate. It is carried in a specialized Bag of Holding, designed exclusively for this brew. This bag resembles a standard Bag of Holding but only functions magically for the Phantom Brew, limiting its capacity for other items. The origin of this brew is shrouded in mystery, with whispers of it being a gift from an ancient deity of rest and endurance.

![Phantom Brew](./Phantom%20Brew.png)

- **Weight**: 3 lbs (Bag of Holding)

- **Cost**: Not for sale (value determined by DM based on setting)

- **Properties**:  
  - **Long Rest Restoration**: Drinking a serving of Phantom Brew grants the full benefits of a long rest, restoring hit points, spell slots, and abilities. However, any conditions or effects that would end upon taking a long rest do not end (e.g., curses or magical effects). Additionally, while the drinker gains the benefits of ignoring exhaustion penalties, the levels of exhaustion remain and must still be resolved naturally or through magical means.
  - **Ritual Consumption**: Consuming Phantom Brew requires a 10-minute ritual. During this time, any actions taken by the drinker are made at disadvantage until the ritual is complete. This reflects the focus and care required to properly harness the brew's magical properties.
  - **Exhaustion Penalty**: Missing a serving of Phantom Brew results in the drinker falling into a magically induced coma. This state lasts for a number of days equal to the accumulated levels of exhaustion avoided or until another serving of Phantom Brew is administered. During this coma, the drinker is in stasis, protected from death or further harm caused by exhaustion.
  - **Bag of Holding Specialization**: The brew is stored in a specialized Bag of Holding that can only hold Phantom Brew. It provides exactly one serving every 12 hours and functions as a normal bag for any non-liquid items stored within.
  - **Limitations**: The brew cannot be replicated or brewed through conventional means; it is magically sustained by the specialized bag and its enchantment.

- **Unique Ability Name**: "Eternal Vigil"  
  - **Usage**: Passive (requires no action beyond consumption)  
  - **Effect**: Consuming the brew allows adventurers to maintain peak performance without the need for sleep, effectively granting the benefits of a long rest in mere moments. However, reliance on this brew introduces risk, as missing a dose results in a forced magical stasis.

- **Attunement**: No

- **Notes**:  
  - Phantom Brew is designed to aid in high-stakes scenarios or when resting is not an option. The exhaustion penalty ensures it cannot be abused without consequences.
  - The magical coma can only be ended by another serving or through divine intervention.
  - DMs may restrict the availability of this item to balance gameplay.

- **Source**: *Homebrew.*

---

## Example Usage Scenario

A party deep within a dangerous dungeon is unable to find a safe resting spot. The wizard, low on spell slots and on the verge of exhaustion, drinks a serving of Phantom Brew from the specialized bag. Instantly rejuvenated, the wizard regains their spell slots and continues to support the team. While the exhaustion levels are still present, the wizard feels no immediate effects. However, the party must ensure another serving is available within 12 hours to avoid the risks of a magical coma.
